DRM_MM_DEBUG_TABLE(9)

NAME
drm_mm_debug_table - dump allocator state to dmesg

SYNOPSIS

void drm_mm_debug_table(struct drm_mm * mm, const char * prefix);

ARGUMENTS

mm
    drm_mm allocator to dump

prefix
    prefix to use for dumping to dmesg

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT